jazyk=\u010de\u0161tina

nazev=Neku\u0159\u00e1k.net
popis=Datab\u00e1ze neku\u0159\u00e1ck\u00fdch restaurac\u00ed.
licence=\u00a9 2010 nekurak.net. Licence: Affero GPL.

meta.popis=Datab\u00e1ze neku\u0159\u00e1ck\u00fdch hospod
meta.klicova-slova=restaurace, hospoda, kou\u0159en\u00ed, cigarety, tab\u00e1k, neku\u0159\u00e1ck\u00e1
meta.autor=Franti\u0161ek Ku\u010dera \u2013 http://podnik.frantovo.cz/

uvod=\u00davod
registrovatSe=Registrovat se
prihlasitSe=P\u0159ihl\u00e1sit se
odhlasitSe=Odhl\u00e1sit se
pridatPodnik=P\u0159idat podnik
prihlasenyUzivatel=P\u0159ihl\u00e1\u0161en\u00fd u\u017eivatel

prepinaniJazyku.cestina=\u010de\u0161tina
prepinaniJazyku.cestina.tip=str\u00e1nka ji\u017e je v \u010de\u0161tin\u011b
prepinaniJazyku.slovenstina=sloven\u0161tina
prepinaniJazyku.slovenstina.tip=p\u0159epnout na sloven\u0161tinu
prepinaniJazyku.anglictina=angli\u010dtina
prepinaniJazyku.anglictina.tip=p\u0159epnout na angli\u010dtinu

chybovaStranka.404.nazev=404 Str\u00e1nka nenalezena
chybovaStranka.404.popis=Takovou str\u00e1nku tu bohu\u017eel nem\u00e1me.
chybovaStranka.500.nazev=500 Intern\u00ed chyba serveru
chybovaStranka.500.popis=N\u011bco se bohu\u017eel nepovedlo.

uvod.naposledyPridanePodniky=Naposledy p\u0159idan\u00e9 podniky
uvod.www=www str\u00e1nka
uvod.adresa=Adresa


prihlaseni.odhlaseniUspesne=Odhl\u00e1\u0161en\u00ed prob\u011bhlo \u00fasp\u011b\u0161n\u011b.
prihlaseni.nadpis=P\u0159ihl\u00e1\u0161en\u00ed
prihlaseni.nadpis.odhlaseni=Odhl\u00e1\u0161en\u00ed
prihlaseni.zadejte=Zadejte jm\u00e9no a heslo.
prihlaseni.chyba=Nespr\u00e1vn\u00e9 jm\u00e9no nebo heslo, zkuste to pros\u00edm znovu.
prihlaseni.jmeno=Jm\u00e9no
prihlaseni.heslo=Heslo
prihlaseni.tlacitko=P\u0159ihl\u00e1sit se

pridatPodnik.nadpis=P\u0159id\u00e1n\u00ed nov\u00e9ho podniku
pridatPodnik.bylPridan=Podnik byl \u00fasp\u011b\u0161n\u011b p\u0159id\u00e1n.
pridatPodnik.nebylPridan=P\u0159i p\u0159id\u00e1v\u00e1n\u00ed podniku do\u0161lo k chyb\u011b. Zkontrolujte pros\u00edm zadan\u00e9 \u00fadaje.
pridatPodnik.tlacitko=P\u0159idat podnik

dto.podnik.nazev=N\u00e1zev
dto.podnik.popis=Popis
dto.podnik.url=URL
dto.podnik.url.tip=www str\u00e1nka
dto.podnik.datum=Datum
dto.podnik.ulice=Ulice
dto.podnik.cisloPopisne=\u010d.p.
dto.podnik.cisloPopisne.tip=\u010d\u00edslo popisn\u00e9
dto.podnik.mesto=M\u011bsto

registrace.nadpis=Registrace nov\u00e9ho u\u017eivatele
registrace.kontrola=Zkontrolujte pros\u00edm zadan\u00e9 \u00fadaje.
registrace.hotovo=\u00da\u010det byl \u00fasp\u011b\u0161n\u011b zalo\u017een, m\u016f\u017eete se
registrace.hotovo.prihlasit=p\u0159ihl\u00e1sit
registrace.tlacitko=Registrovat se
registrace.potvrdit=Potvrdit registraci
registrace.vyjimka=Nepoda\u0159ilo se zalo\u017eit u\u017eivatele. Po\u017eadovan\u00e1 p\u0159ezd\u00edvka je pravd\u011bpodobn\u011b obsazena.
registrace.vyjimka.necekana=Omlouv\u00e1me se, b\u011bhem registrace do\u0161lo k nezn\u00e1m\u00e9 chyb\u011b.
registrace.vyjimka.token=Relace vypr\u0161ela, registraci nelze dokon\u010dit. Vypl\u0148te pros\u00edm formul\u00e1\u0159 znovu.
registrace.vyjimka.heslaSeNeshoduji=Hesla se neshoduj\u00ed. Pro kontrolu je pot\u0159eba vyplnit stejn\u00e9 heslo dvakr\u00e1t.
registrace.email.predmet=V\u00edtejte na serveru Neku\u0159\u00e1k.net
registrace.email.text=Srde\u010dn\u011b v\u00edt\u00e1me nov\u00e9ho u\u017eivatele: {0} \nVa\u0161e p\u0159ezd\u00edvka: {1}

dto.uzivatel.prezdivka=P\u0159ezd\u00edvka
dto.uzivatel.prezdivka.tip=U\u017eivatelsk\u00e9 jm\u00e9no
dto.uzivatel.heslo=Heslo
dto.uzivatel.heslo.kontrola=Heslo znovu
dto.uzivatel.jmeno=Jm\u00e9no
dto.uzivatel.prijmeni=P\u0159\u00edjmen\u00ed
dto.uzivatel.email=e-mail

hlasovani.graf.nadpis=M\u011blo by se tu
hlasovani.graf.zadneHlasy=(zat\u00edm nikdo nehlasoval)
hlasovani.graf.popisSloupce=hlas\u016f: {0}
hlasovani.graf.kourit=kou\u0159it
hlasovani.graf.nekourit=nekou\u0159it
hlasovani.TODO=TODO: lokalizovat Javascript

komentare.vypisNadpis=Koment\u00e1\u0159e k tomuto podniku
komentare.prihlasitSe=Pro vkl\u00e1d\u00e1n\u00ed koment\u00e1\u0159\u016f se pros\u00edm p\u0159ihla\u0161te.
komentare.zadneKomentare=Zat\u00edm nikdo nekomentoval.
komentare.komentovat=Komentovat!
komentare.nadpis=Nadpis
komentare.tlacitkoOdeslat=Vlo\u017eit koment\u00e1\u0159
komentare.tlacitkoNahled=N\u00e1hled
komentare.napsal=Napsal
komentare.nahledNadpis=Takhle bude vypadat v\u00e1\u0161 koment\u00e1\u0159
komentare.nahledOdeslano=Koment\u00e1\u0159 byl \u00fasp\u011b\u0161n\u011b ulo\u017een
komentare.nahledChybaPrihlaseni=Koment\u00e1\u0159e mohou vkl\u00e1dat pouze p\u0159ihl\u00e1\u0161en\u00ed u\u017eivatel\u00e9.
komentare.nahledChybaFormatu=Koment\u00e1\u0159 obsahuje nepovolen\u00e9 form\u00e1tov\u00e1n\u00ed.
komentar.odeslat.chyba=Koment\u00e1\u0159 obsahuje nepovolen\u00e9 form\u00e1tov\u00e1n\u00ed.
komentar.odeslat.nadpis=Vlo\u017een\u00ed koment\u00e1\u0159e
komentar.odeslat.ok=Koment\u00e1\u0159 byl \u00fasp\u011b\u0161n\u011b vlo\u017een
komentar.odeslat.pokracujte=pokra\u010dujte na str\u00e1nku podniku
komentar.typ.prostyText=Prost\u00fd text
komentar.typ.xhtml=XHTML form\u00e1tovan\u00fd text
komentar.typ.xhtml.povoleneZnacky=Povolen\u00e9 zna\u010dky jsou: p, strong, em a br.
komentar.typ.texy=Texy form\u00e1tovan\u00fd text
komentar.nejdeZobrazit=Tento koment\u00e1\u0159 bohu\u017eel nelze z technick\u00fdch d\u016fvod\u016f zobrazit.

chat.nadpis=Chat
chat.anonym=Kolemjdouc\u00ed
chat.tlacitkoOdeslat=Odeslat
